1
vote
0answers
198 views

i386 libtool conflicting with x86_64 libtool when installing Handbrake

I've been trying to install Handbrake on centos 5.8 with the help of some different guides. I'm running x86_64, and whenever I try to install packages necessary to build the binary, the arch ends up ...
-1
votes
1answer
615 views

Gifsicle on CentOS? x86_64

I am trying to install Gifsicle on my server which is CentOS x86_64. I do not know which package to use or how to install it. Can someone with experience help me out? http://www.lcdf.org/gifsicle/